.virtualpage2{width:300px;}
.paginationstyle{ /*Style for demo pagination divs*/
text-align: center;padding: 2px 0;margin: 10px 0;}
.paginationstyle select{ /*Style for demo pagination divs' select menu*/
border: 1px solid navy;margin: 0 15px;}
.paginationstyle a{ /*Pagination links style*/
font-size:14px; padding: 0 5px;text-decoration: none;border: 0px solid black;color: navy;background-color: white;}
.paginationstyle a:hover, .paginationstyle a.selected{color: #000;background-color: #FEE496;}
.paginationstyle a.disabled, .paginationstyle a.disabled:hover{ /*Style for "disabled" previous or next link*/
background-color: white;cursor: default;color: #929292;border-color: transparent;}
.paginationstyle a.imglinks{ /*Pagination Image links style (class="imglinks") */
border: 0;padding: 0;}
.paginationstyle a.imglinks img{vertical-align: bottom;border: 0;}
.paginationstyle a.imglinks a:hover{background: none;}
.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{ /*Pagination div "flatview" links style*/
color: #000;background-color: yellow;}